Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
90783openSUSE Security Update : the Linux Kernel (openSUSE-2016-518)NessusSuSE Local Security Checks4/29/20161/19/2021
critical
89022SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2016:0585-1)NessusSuSE Local Security Checks2/29/20161/6/2021
high
87534Ubuntu 15.10 : linux vulnerabilities (USN-2851-1)NessusUbuntu Local Security Checks12/21/20151/19/2021
high
88545openSUSE Security Update : the Linux Kernel (openSUSE-2016-124)NessusSuSE Local Security Checks2/3/20161/19/2021
high
90380GLSA-201604-03 : Xen: Multiple vulnerabilities (Venom)NessusGentoo Local Security Checks4/7/20161/11/2021
critical
87529Ubuntu 12.04 LTS : linux vulnerabilities (USN-2846-1)NessusUbuntu Local Security Checks12/21/20151/19/2021
high
90884SUSE SLES11 Security Update : kernel (SUSE-SU-2016:1203-1)NessusSuSE Local Security Checks5/4/20161/19/2021
critical
87531Ubuntu 14.04 LTS : linux vulnerabilities (USN-2848-1)NessusUbuntu Local Security Checks12/21/20151/19/2021
high
87530Ubuntu 12.04 LTS : linux-lts-trusty vulnerabilities (USN-2847-1)NessusUbuntu Local Security Checks12/21/20151/19/2021
high
88006SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2016:0168-1)NessusSuSE Local Security Checks1/20/20161/6/2021
high
88542openSUSE Security Update : the Linux Kernel (openSUSE-2016-116)NessusSuSE Local Security Checks2/3/20161/19/2021
high
87536Ubuntu 14.04 LTS : linux-lts-wily vulnerabilities (USN-2853-1)NessusUbuntu Local Security Checks12/21/20151/19/2021
high
90264SUSE SLED11 / SLES11 Security Update : kernel (SUSE-SU-2016:0911-1)NessusSuSE Local Security Checks4/1/20161/6/2021
critical
87532Ubuntu 14.04 LTS : linux-lts-utopic vulnerabilities (USN-2849-1)NessusUbuntu Local Security Checks12/21/20151/19/2021
high
87537Ubuntu 14.04 LTS : linux-lts-vivid vulnerabilities (USN-2854-1)NessusUbuntu Local Security Checks12/21/20151/19/2021
high
87741Debian DSA-3434-1 : linux - security updateNessusDebian Local Security Checks1/6/20161/11/2021
high
88605openSUSE Security Update : the Linux Kernel (openSUSE-2016-136)NessusSuSE Local Security Checks2/8/20161/19/2021
high
87533Ubuntu 15.04 : linux vulnerabilities (USN-2850-1)NessusUbuntu Local Security Checks12/21/20151/19/2021
high
93216openSUSE Security Update : the Linux Kernel (openSUSE-2016-1029)NessusSuSE Local Security Checks8/30/20161/19/2021
high
93299SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2016:2105-1)NessusSuSE Local Security Checks9/2/20161/6/2021
high